## cl-global-vars 0~20141013.gitc749f32

=== debian/changelog ===
cl-global-vars (0~20141013.gitc749f32-2) unstable; urgency=medium

  * Source-only upload

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 10 Dec 2021 10:01:21 +0100

cl-global-vars (0~20141013.gitc749f32-1) unstable; urgency=medium

  * Initial release. (Closes: #998322)

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 04 Nov 2021 14:50:25 +0100
