=== debian/control ===
Source: cl-global-vars
Section: lisp
Priority: optional
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: https://github.com/lmj/global-vars
Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-global-vars.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-global-vars
Rules-Requires-Root: no

Package: cl-global-vars
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: efficient global variables in Common Lisp
 In Common Lisp, a special variable that is never dynamically bound typically
 serves as a stand-in for a global variable. This library provides true global
 variables that are implemented by some compilers. An attempt to rebind a
 global variable properly results in a compiler error. That is, a global
 variable cannot be dynamically bound.
 .
 Global variables therefore allow one to communicate an intended usage that
 differs from special variables. Global variables are also more efficient than
 special variables, especially in the presence of threads.
