=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=0~%cd.git%h" \
https://github.com/lmj/global-vars \
HEAD debian uupdate
